### Property

# Adw ComboRow:selected

since: 1

#### Declaration

    property selected: guint [ read, write ]

#### Description [src]

The position of the selected item.

If no item is selected, the property has the value `GTK_INVALID_LIST_POSITION`

Type: | `guint`
Available since: | 1

Default value | 4294967295
Getter method | `adw_combo_row_get_selected()`
Setter method | `adw_combo_row_set_selected()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no